Mercury API
WordsPerBytes Method (byteCount)
Namespaces ► ThingMagic ► ByteConv ► WordsPerBytes(Int32)
Calculate number of 16-bit words required to contain number of bytes
Declaration Syntax

C# | Visual Basic | Visual C++

    public static int WordsPerBytes(
    	int byteCount
    )

    Public Shared Function WordsPerBytes ( _
    	byteCount As Integer _
    ) As Integer

    public:
    static int WordsPerBytes(
    	int byteCount
    )

Parameters

byteCount (Int32)
  Number of bytes to be contained

Return Value
Number of words required

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)